Don't all these OS version have compatibility modes? I've found not problem 
running earlier software on Win8 boxes, though I haven't tried my TCS3 on them. 
Win 8 appears to be basically Win 7 underneath with the App layer added on, 
which wouldn't be used anyway.

Craig

> Date: Thu, 11 Sep 2014 12:06:01 -0700
> Subject: Re: Technical Communications Suite 4 and Windows 8
> From: rob...@lauriston.com
> To: framers@lists.frameusers.com
> 
> TCS4's requirements are Windows 7, Vista SP2, or XP SP3. If you
> install on Windows 8 and need tech support, probably the first thing
> Adobe will tell you is to upgrade to TCS5.
> _______________________________________________
> 
> 
> You are currently subscribed to framers as craig...@hotmail.com.
> 
> Send list messages to framers@lists.frameusers.com.
> 
> To unsubscribe send a blank email to
> framers-unsubscr...@lists.frameusers.com
> or visit 
> http://lists.frameusers.com/mailman/options/framers/craigede%40hotmail.com
> 
> Send administrative questions to listad...@frameusers.com. Visit
> http://www.frameusers.com/ for more resources and info.
                                          
_______________________________________________


You are currently subscribed to framers as arch...@mail-archive.com.

Send list messages to framers@lists.frameusers.com.

To unsubscribe send a blank email to
framers-unsubscr...@lists.frameusers.com
or visit 
http://lists.frameusers.com/mailman/options/framers/archive%40mail-archive.com

Send administrative questions to listad...@frameusers.com. Visit
http://www.frameusers.com/ for more resources and info.

Reply via email to